Subject: Ticket Assigned - late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 01 Dec 2022 20:06:34 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery User                    Hellloo           11:49 PM, 01st Dec                     User                    good evening           11:49 PM, 01st Dec                   Mohammed                    Hi, thank you for contacting us. I'm Mohammed .I will be happy to help you.           11:50 PM, 01st Dec                     User                    5577B4EC-AC7B-4B0D-AC06-C0FA4B64C268  Items from Order# 8403506983 AWB 7000919752           11:50 PM, 01st Dec                     User                    until now I didn’t receive any call           11:50 PM, 01st Dec                     User                    I’ve been waiting since morning           11:51 PM, 01st Dec                   Mohammed                   Please allow me a moment to check this for you.           11:53 PM, 01st Dec                     User                    I’m calling and texting the driver who called me yesterday he didn’t answer.           11:54 PM, 01st Dec                     User                    i re schedule the delivery yesterday today i told him 10am to 12 pm, until now           11:55 PM, 01st Dec                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           11:56 PM, 01st Dec                   Mohammed                   Is there anything else may I assist you?           11:58 PM, 01st Dec                     User                    If they cannot deliver today tomorrow i will not be at home since Friday , Saturday after lunch           11:59 PM, 01st Dec                     User                    and I’m so disappointed because you let me wait for nothing today           12:00 AM, 02st Dec                   Mohammed                   We will check with courier team and update you.           12:01 AM, 02st Dec                     User                    Inshallah           12:01 AM, 02st Dec                   Mohammed                   Is there anything else may I assist you?           12:03 AM, 02st Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:05 AM, 02st Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5391970